html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    font-family: arial;
    font-size: 15px;
    line-height: 1.5
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;  
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

/*///// Final do Reset de CSS /////*/

.wrapper {
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
}

header {
    background: #080606;
}

header:after{
    content: "";
    display: block;
    clear: both;
}

#logo{
   background: url(img/logo.png) no-repeat;
    width:254px;
    height:86px;
    float: left;
    text-indent: -10000px;
}

header nav{
    float: right;
    margin-top: 35px;
    margin-right:10px;
}

header nav a{
    color: #FFFFFF;
    text-decoration: none;
    font-family: verdana;
    font-size: 13px;
}

header nav h2{
height: 0;
text-indent: -10000px;
}

header nav li{
    float: left;
    margin-left: 20px;
}

header nav span{
    color: yellow;
    margin-left: 20px;
}

#lead-banner img{
    width:100%
}

#lead-banner{
    max-height: 440px;
    overflow: hidden;
    position: relative;
}

.banner-overlay{
    position: absolute;
    top:20%;
    width:100%;
}

.banner-title{
    color:#FFFFFF;
    text-transform:uppercase;
    font-size: 52px;
    font-weight: bold;
}

#lead-banner p{
    color:#FFFFFF;
    font-size: 18px;
    max-width: 600px;
    margin-top: 10px;
    line-height: 1.3;
}

#lead-banner a {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fefcea+0,f1da36+100;Gold+3D */
    background: #fefcea; /* Old browsers */
    background: -moz-linear-gradient(top,  #fefcea 0%, #f1da36 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #fefcea 0%,#f1da36 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36',GradientType=0 ); /* IE6-9 */
    
    color: #1f1b70;
    display: block;
    width: 260px;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    padding: 16px 0;
    text-decoration: none;
    border-radius: 5px;
    text-transform: uppercase;
    margin-top: 30px;
    box-shadow: 1px 1px 6px rgba(0,0,0,0.4);

}

section{
    margin: 40px 0 60px;
}

section:after {
    content: "";
    display: block;
    clear: both;
}

section#linha-de-produtos ul{
    list-style-type: none;
}

#linha-de-produtos h2 {
    height: 0;
    text-indent: -10000px;
}


#linha-de-produtos li {
    float: left;
    width: 32%;
}

#linha-de-produtos li:nth-child(2){
    margin: 0 2%;
}

#linha-de-produtos li h3 {
    text-align: center;
    color: #7d7d7d;
    font-size: 32px;
    font-weight: normal;
    margin-top: 12px;
    margin-bottom: 18px;
}

#linha-de-produtos p {
    text-align: center;
    width: 80%;
    margin: 0 10%;
    font-size: 14px;
    color: #414141;
    line-height: 1.4em;
}

#linha-de-produtos ul img {
    display: block;
    margin: 0 auto;
}

#clientes, #contato {
    border-top: 1px solid #CCCCCC;
    padding-top: 30px;
}

#clientes h2, #contato h2 {
    color: #1f1b70;
    padding: 8px;
    text-align: center;
    width: 300px;
    text-transform: uppercase;
    position: relative;
    top: -50px;
    margin: 0 auto;
    border-left: 16px solid #FFFFFF;
    border-right: 16px solid #FFFFFF;
    
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fefcea+0,f1da36+100;Gold+3D */
    background: #fefcea; /* Old browsers */
    background: -moz-linear-gradient(top,  #fefcea 0%, #f1da36 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #fefcea 0%,#f1da36 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36',GradientType=0 ); /* IE6-9 */
}

#clientes img {
    float: left;
    width: 30%;
}

#clientes blockquote {
    float: right;
    width: 66%;
    margin-top: 20px;
    text-align: center;
    font-style: italic;
    line-height: 1.6em;
    color: #414141;
    padding-top: 50px;
    background: url(img/aspas1.png) no-repeat top left;
}

#contact-methods {
    float: left;
} 

#contact-methods li {
    list-style-type: none;
    color: #414141;
    line-height: 30px;
    clear: left;
}

#contact-methods li:before {
    content: "";
    display: block;
    width: 54px;
    height: 46px;
    float: left;
    margin-right: 10px;
    background: url(img/icones1.png) no-repeat;
}



#contact-methods li:nth-child(1):before{
    background-position: 0px;
    margin-bottom: 12px;
}

#contact-methods li:nth-child(2):before{
    background-position: -58px 0;
    margin-bottom: 12px;
}

#contact-methods li:nth-child(3):before{
    background-position: -118px 0;
}

#contato img {
    float: right;
}

#social-nav {
    clear: both;
    position: relative;
    top: -40px;
}

#social-nav li {
    list-style-type: none;
    float: left;
    width: 54px;
    height: 46px;
    background: url(img/icones1.png) no-repeat;
    text-indent: -10000px;
}

#social-nav li:nth-child(1){
    background-position: 0px 0;
}


#social-nav li:nth-child(2){
    background-position: -62px 0;
    margin-left: 10px;
}

#social-nav li:nth-child(3){
    background-position: -124px 0;
    margin-left: 10px;
}

#social-nav li:nth-child(4){
    background-position: -184px 0;
    margin-left: 10px;
}

#social-nav a {
    display: block;
    width: 100%;
    height: 100%;
}



